## memoization 1.0-4

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 memoization.system $(DESTDIR)/usr/share/common-lisp/systems/
	cp -r Makefile  load-memoization.lisp  memoization-examples.lisp  memoization.lisp  package.lisp  \
		save-memo-table.lisp  \
		$(DESTDIR)/usr/share/common-lisp/repositories/memoization

=== debian/changelog ===
memoization (1.0-4) unstable; urgency=low

  * Now uses common-lisp-controller.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:06:34 +0200

memoization (1.0-3) unstable; urgency=low

  * Went to FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:44:14 +0200

memoization (1.0-2) unstable; urgency=low

  * New cmucl release 
  * Now based on dh-make

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:20:26 +0200

memoization (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 May 1998 18:17:11 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pvaneynd@debian.org"
End:

=== debian/control ===
Source: memoization
Section: libs
Priority: optional
Build-Depends: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.2.0.0
Priority: optional

Package: memoization
Architecture: all
Depends: cmucl (>= 2.4.16)
Description: A extension library that adds memoization support to CMU-CL.
 The library adds support not only to memoize functions,
 but also to have persistent memoization information recording to
 CMU-CL.
